Get the claims of the authenticated user
Requires an access token in the Authorization: Bearer <token> header. Implements the OpenID Connect UserInfo endpoint.
get
Responses
200
Claims of the authenticated user.
application/json
objectOptional
401
Access token is missing or invalid.
application/json
500
Unable to get user claims.
application/json
get/api/v1/oauth/userinfo
GET /api/v1/oauth/userinfo HTTP/1.1
Accept: */*
{
"email": "jane@example.com",
"email_verified": true,
"family_name": "Doe",
"given_name": "Jane",
"name": "Jane Doe",
"sub": "admin"
}PreviousExchange an authorization code or a refresh token for tokens
NextGet an OAuth2/OpenID client application
Last updated
Was this helpful?